Bug 66455 - system unable to recognize zip drive attached to pcmcia scsi card
Summary: system unable to recognize zip drive attached to pcmcia scsi card
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-10 19:47 UTC by Richard Forrister
Modified: 2015-01-04 22:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 07:30:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Forrister 2002-06-10 19:47:21 UTC
Description of Problem:
Laptop system as described in hardware list.  7.3 & previous versions correctly
recognize and configure the Iomega SCSI Zip drive attached to my Iomega Zip SCSI
card (AHA 152x), and a mount point is provided and supported.  Identical
hardware configuration, Milan is unable to recognize the presence of the drive;
/proc/scsi/scsi reports no hardware attached.  Insertion/reinsertion of pcmcia
card, insert/removal of disk, change of SCSI device number, rebooting of system,
manual execution of kudzu all ineffective.


Version-Release number of selected component (if applicable):


How Reproducible:
Different approaches were tried.
a.  Installation was attempted with drive not attached.  Card inserted after
installation, drive
    attached, disk inserted, kudzu manual executed, drive not recognized.
b.  Installation attempted with drive attached.  Drive not recognized.
c.  Installation attempted with drive attached.  Disk inserted/removed, drive
detached &
    reattached, kudzu manually executed.

No recognition of the drive was acheived.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

Drive presence not recognized.


Expected Results:

Drive recognition & available for mounting.


Additional Information:

Comment 1 Bill Nottingham 2002-06-22 03:36:03 UTC
Does pcmcia-cs load the correct module?


Note You need to log in before you can comment on or make changes to this bug.